# Copyright 2016-2019 Gentoo Authors
# Copyright 2019 Portmod Authors
#
# Distributed under the terms of the GNU General Public License v3

# Note: This file was adapted from the profiles/l10n.desc file in the
# Gentoo repository for use by Portmod

# This file contains descriptions of L10N USE_EXPAND flags.

# Keep it sorted. Entries must be valid IETF language tags (BCP 47):
# https://www.iana.org/assignments/language-subtag-registry

# The following are considered duplicates. Use the generic language
# tag without region subtag instead.
# fil-PH: Filipino (Philippines)
# fy-NL: Western Frisian (Netherlands)
# ga-IE: Irish (Ireland)
# gu-IN: Gujarati (India)
# hi-IN: Hindi (India)
# hy-AM: Armenian (Armenia)
# id-ID: Indonesian (Indonesia)
# kn-IN: Kannada (India)
# nb-NO: Norwegian Bokmål (Norway)
# nn-NO: Norwegian Nynorsk (Norway)
# pa-IN: Punjabi (India)
# sa-IN: Sanskrit (India)
# sv-SE: Swedish (Sweden)

ach: Acoli
af: Afrikaans
am: Amharic
an: Aragonese
ar: Arabic
as: Assamese
ast: Asturian
az: Azerbaijani
be: Belarusian
bg: Bulgarian
bn: Bengali
bn-BD: Bengali (Bangladesh)
bn-IN: Bengali (India)
bo: Tibetan
br: Breton
brx: Bodo (India)
bs: Bosnian
ca: Catalan
ca-valencia: Catalan (Valencian)
cak: Kaqchikel
ceb: Cebuano
chr: Cherokee
cnr: Montenegrin
co: Corsican
cs: Czech
cy: Welsh
da: Danish
de: German
de-1901: German (traditional orthography)
de-CH: German (Switzerland)
de-DE: German (Germany)
dgo: Dogri (individual language)
doi: Dogri (macrolanguage)
dsb: Lower Sorbian
dv: Dhivehi
dz: Dzongkha
el: Modern Greek
en: English
en-AU: English (Australia)
en-CA: English (Canada)
en-GB: English (United Kingdom)
en-NZ: English (New Zealand)
en-US: English (United States)
en-ZA: English (South Africa)
eo: Esperanto
es: Spanish
es-419: Spanish (Latin America)
es-AR: Spanish (Argentina)
es-CL: Spanish (Chile)
es-ES: Spanish (Spain)
es-MX: Spanish (Mexico)
es-PE: Spanish (Peru)
et: Estonian
eu: Basque
fa: Persian
ff: Fulah
fi: Finnish
fil: Filipino
fo: Faroese
fr: French
fr-CA: French (Canada)
fy: Western Frisian
ga: Irish
gd: Scottish Gaelic
gl: Galician
gn: Guarani
gu: Gujarati
gug: Paraguayan Guarani
he: Hebrew
hi: Hindi
hr: Croatian
hsb: Upper Sorbian
ht: Haitian
hu: Hungarian
hy: Armenian
ia: Interlingua
id: Indonesian
io: Ido
is: Icelandic
it: Italian
iu: Inuktitut
ja: Japanese
jbo: Lojban
jv: Javanese
ka: Georgian
kab: Kabyle
kk: Kazakh
km: Central Khmer
kmr-Latn: Northern Kurdish (Latin script)
kn: Kannada
ko: Korean
kok: Konkani (macrolanguage)
ks: Kashmiri
ku: Kurdish
ky: Kirghiz
la: Latin
lb: Luxembourgish
lij: Ligurian
lo: Lao
lt: Lithuanian
lv: Latvian
mai: Maithili
mi: Maori
mk: Macedonian
ml: Malayalam
mn: Mongolian
mni: Manipuri
mr: Marathi
ms: Malay (macrolanguage)
mt: Maltese
my: Burmese
nan: Min Nan Chinese
nb: Norwegian Bokmål
ne: Nepali
nl: Dutch
nn: Norwegian Nynorsk
"no": Norwegian
nr: South Ndebele
nso: Northern Sotho
oc: Occitan
om: Oromo
or: Oriya (macrolanguage)
pa: Punjabi
pl: Polish
ps: Pushto
pt: Portuguese
pt-BR: Portuguese (Brazil)
pt-PT: Portuguese (Portugal)
qu: Quechua
rm: Romansh
ro: Romanian
ru: Russian
rw: Kinyarwanda
sa: Sanskrit
sat: Santali
sc: Sardinian
sco: Scots
sd: Sindhi
si: Sinhala
sid: Sidamo
sk: Slovak
sl: Slovenian
so: Somali
son: Songhai languages
sq: Albanian
sr: Serbian
sr-Latn: Serbian (Latin script)
ss: Swati
st: Southern Sotho
su: Sundanese
sv: Swedish
sw: Swahili (macrolanguage)
sw-TZ: Swahili (Tanzania)
syc: Classical Syriac
ta: Tamil
ta-LK: Tamil (Sri Lanka)
te: Telugu
tg: Tajik
th: Thai
ti: Tigrinya
tk: Turkmen
tl: Tagalog
tn: Tswana
to: Tonga (Tonga Islands)
tr: Turkish
ts: Tsonga
tt: Tatar
ug: Uyghur
uk: Ukrainian
ur: Urdu
uz: Uzbek
ve: Venda
vi: Vietnamese
xh: Xhosa
yi: Yiddish
yo: Yoruba
zh: Chinese
zh-CN: Chinese (China)
zh-TW: Chinese (Taiwan)
zu: Zulu
